/* Shop Boxes */

.sizebox{
float:left;width:50px;height:50px;line-height:51px;background-color:#EEEEEE;border:1px solid #AAAAAA;text-align:center;margin-right:15px;margin-bottom:15px;
}

.colbox{
float:left;width:110px;height:50px;line-height:51px;border:1px solid #CCCCCC;text-align:center;margin-right:15px;margin-bottom:15px;
}

.pricebox{
float:left;width:100%;height:50px;line-height:51px;border:1px solid #CCCCCC;margin-right:15px;margin-bottom:15px;font-size:28px;padding-left:10px;font-weight:800;
}

@media (min-width: 500px)
{
	.shoptext{float:left;width:48%;margin-right:2%;}
	.shoppic{float:left;width:50%;}
}
@media (max-width: 499px)
{
	.shoptext{width:98%;}
	.shoppic{width:98%;}
}

.shoplist_box{float:left;margin:2%;width:29%;min-width:180px;background-color:#FFFFFF;text-align:center;}

.shopstart_headbox {position:relative;top:-370px;left:10px;}
.shopstart_kurzbox {position:relative;top:-70px;left:10px;color:#000000;}
.shop_head {width:100%;height:60px;}
.shop_head2 {width:100%;height:30px;background-color:#F2F2F2;margin-top:-8px;margin-bottom:5px;color:#202020;}
.shop_color_box {width:100%;height:65px;margin-left:10px;} 
.shop_color {float:left;margin:2px;width:15px;height:15px;border:1px solid #CCCCCC;}

.shop_quaterbox {float:left;margin:1%;width:22%;border:solid 1px #DDDDDD;text-align:center;}
